{% extends "post.html" %}

{% set title = 'Historická povídka č. 3 (5. kolo)' %}

{% block content %}
<br><b>Autor: Vlčačka</b><br>

<p>
Perla a mince
<BR><BR>
„Na ryby se vždycky chodí brzy ráno, krásko,“ vzpomněla si na slova svého otce, když s ním jako malá chodila sedávat na kamenné schody útesu. Sundávali si boty, nechávali si prsty u nohou hladit jemným pobřežním pískem, než vystoupali na skálu a směrem k moři se uvelebili na svůj oblíbený stupeň – on s vykasanými nohavicemi, ona s podkasanou sukýnkou šatů. Drobné barevné rybky jim ozobávaly kůži na nohou a častokrát pro modř moře nebylo ani vidět, kde se hladina stýká s oblohou. Chodil na ryby v čase, kdy se první perlolovci na svých houpavých loďkách vydávali dále od břehu a jako malé růžové body pak nahatí skákali do vody, aby o pár minut později vystrčili hlavy nad hladinu, nechali na chvíli odpočinout rozedmutým plicím a znovu se ponořili pro poklady moře. Často rozháněli veliká hejna drobných rybek, které jako živoucí šíp vystřelily jiným směrem.
<BR>
„Když ses narodila,“ řekl otec a nahodil prut, „vzal jsem tvého bratra přesně sem a chytali jsme ryby. V paláci byl křik a shon a to není nic pro nás mužské.“
<BR>
„A cos tehdy chytil?“ zajímala se dychtivě. Spustila šatečky do vody a dívala se, jak se okraj sukně vznáší jako vodní květ. „Nějakou významnou rybu?“
<BR>
„Ten den byla hladina temná a od Bouřlivého konce přitáhlo špatné počasí. Chytil jsem zatracenou rýmu,“ zasmál se otec a jemně ji plácl do zad. „Takže jsem se pak na tebe chodil dívat s usmrkaným frňákem. Galladon tě zbožňoval už od miminka, říkal ti moje zlatovlásko.“ Pohladil ji po dlouhých loknách a políbil na čelo. Pak mu cukla ruka a on se odvrátil, chytil prut oběma rukama a zabral. Dívenka zatleskala rukama a sledovala, jak otec rychle vstává, bosýma nohama se zapírá, seč může o slizký kámen pod vodou a bojuje se zatím neviděnou kořistí na háčku. Ta se pak doprovázena dlouhým stříbřitým obloukem vody vnesla do vzduchu, aby sebou nakonec bezmocně plácala na skále jenom o kousek dál, než předtím seděli. Než ji stačili chytit, sklouzla zpátky do vody a rychle uplavala. Blonďatá dívenka s modrýma očima a širokým nosíkem se zakabonila.
<BR>
„Jsme to ale nešikové,“ povzdychl si naoko otec. „Tak to nám asi dnes k obědu zbude zase jen to vepřové.“


<BR><BR>
Když chůva předstoupila před pána Večeropadu, cítila nemalé rozpaky. Lord z Tarthu zrovna dovečeřel a utíral si mastné prsty do lněného ubrousku. Počkal, až služebné odnesou prázdné talíře a pak svůj blankytný pohled upřel na plnoštíhlou ženu v nenápadných šedých šatech.
<BR>
„Co máte na srdci, Oreano?“ zeptal se měkce.
<BR>
Chůva si povzdychla. „Dnes jsem malou lady Brienne učila vyšívání,“ oznámila a poraženecký tón v jejím hlase lordu Selwynovi prozradil, že to nijak slavně nedopadlo. „To dítě se třikrát píchlo, než došilo dva stehy. Možná na to moc spěchám, pokud ano, můj pane, moc se omlouvám, ale… ona bude mít ruce dřevorubce asi v jakémkoliv věku.“
<BR>
„Mluvíte o mé dceři,“ pronesl lehce varovně lord Selwyn. Nicméně pokýval hlavou: „Radši svádí s Galladonem bitvy o záchranu našeho ostrova, chytá s ním ryby a dokonce snad plánují výpravu k těm zatraceným vrakům, jestli se mi dobře doneslo,“ zachmuřil se. „Brienne chybí matka, aby ji naučila dívčím způsobům a je moc ovlivňována svým starším bratrem. Není těžké si toho nevšimnout. A navíc mi přerůstá přes hlavu,“ zavrčel. „A to doslova.“ Nebylo zvykem, aby dívka jejího věku měřila více, než její dvanáctiletý bratr. Lord Selwyn vstal od stolu. „Co chcete, abych udělal? Promluvil jí do duše? Klidně s tím ještě počkejte. Ona a její bratr jsou ještě děti, navíc nejsme tak důležití, abychom ji museli provdávat někam k mocným rodům. Což mne sice mrzí, ale je to fakt.“
<BR>
Chůva sepjala rty do úzké linky. „Dobrá, můj pane, nebudu ji tím trápit. A vás také ne. Budu ji zatím tedy krmit jen vědomostmi, ne dovednostmi.“

 <BR><BR>

Když za ní přišel bratr do komnat, povšimla si Brienne, že mu svítí oči vzrušením. Galladon musel ukrást v matčině lůně všechnu krásu pro sebe, protože jeho úzká tvář, velké modré oči, štíhlý nos a měkká plná ústa už teď strhávala pozornost mnoha slečen a dam a to mladý pán z Večeropadu zdaleka nedosáhl mužnosti. Bylo mu dvanáct let, měl oči pro vraky lodí a srdce pro skryté poklady v nich, horkou hlavu a vztek, když nebylo po jeho a to co nejdříve, jak to bylo možné. Když něco chtěl, tak dělal všechno možné pro to, aby to dostal. Byl náladový, někdy společenský, někdy samotář, ale štědrý a nade vše miloval svou mladší sestřičku. A ta mu oplácela stejnou mincí, většinou ho v  jeho rošťárnách nenechala o samotě, a tak nejednou pykali za svá dobrodružství před otcem oba. Brienne už teď u zrcadla bylo jasné, že bude nehezká, ale ve společnosti bratra se její nedostatky, jako byl poněkud rozměklejší obličej a tupý bramborovitý nos, lehce schovaly. A její převahou bylo to, že ač mladší o čtyři roky, svého bratra již nyní výškově předehnala.

 <BR>

Sotva dojedli, odstrčili talíře a už běželi dolů do podhradí a odtamtud na pláž. Galladon doufal, že se mu jednou povede najít vyplavenou perlorodku a v ní její malý zázrak, který, jak se Brienne s překvapením dozvěděla, začíná u pouhopouhého drobného zrnka písku, které se pak v nitru škeble obaluje perletí. Ale i samotné kabátky škeblí tu byly zajímavé a různobarevné, zelené, bílé, modré, tmavě růžové a Brienne si častokrát pomyslela, že ne v barvě safírového moře, a ne v barvě večeropadských růží, ale v barvě místních mořských vyvrhelů, opuštěných na pláži, našel kdysi hradní herold inspiraci pro podklad jejich znaku. Tmavorůžové pole střídající se s tmavomodrým a na něm protilehle ve světlejších polích slunce, protože krom dní, kdy se některý ze Sedmi hněvá tak silně, že zažene špatné počasí až k Brienninu domovu, tu stále svítí slunce a v tmavomodrých srpky měsíce, neboť ten za jasných nocí svítí skoro tak jasně, jako zářivé slunce nad Západozemím. A majestátný Večeropad byl sice postaven z kamenů úmorně dovážených z pevniny, ale drobný manýr vůči charakteru ostrova si stavitel neodpustil – východní část hradu ve tvaru trojúhelníku vystupovala do moře, takže ve sklepeních této části hradu se často dala poslouchat hudba burácejících vln a díky slané a kousavé vodě pobřežních vln byla tato část hradu z ještě silnějších kvádrů, než ty které bezpečně seděly na půdě ostrova. Umělý trojúhelníkovitý ostroh budil oprávněnou pozornost z modravých vod a měl za úkol odradit veškeré cizozemské útočníky. Dařilo se mu to náramně, za ta staletí, co hrad stál, se o to nepokusil ještě nikdo.
<BR>
Navíc dnes byla Brienne ještě raději za toulky s bratrem, protože se už od rána vetřel do kuchyně, zbrojnice a komnat čilý ruch, který ona osobně nesnášela. Stejně by s Galladonem jenom překáželi, takže se rozhodli potloukat se kolem ostrova, ale tak, aby měli na dohled molo a nepřišli o pohled na připlouvající lodě Baratheonů, které sem na východ jednou za čas podnikly návštěvu. Pak se vrátí do hradu a nechají se od služebných ustrojit, slíbili si navzájem. Chodili téměř celý rok po ostrově bosky – přímo u hradu je do plosek nohou hřála hebká ostrovní tráva, občas si při sestupu k plážím lehce odřeli nohy o kameny skal, když nebyli pozorní, a pak si je nechali promasírovat písečnými pramínky a opláchnout teplou vodou. Jednou našli sice na pláži vyplavenou medúzu, ale ta byla suchá a křehká jako stařičký papír, mrtvá již mnoho dní. Jenže dnes měly být děti svědkem mnohem krvavější podívané.
<BR>
Jeden z perlolovců se tak jako obvykle opíral do vesel pramice, kterou se vezl do hlubších a vzdálenějších částí moře, kde byla šance na úspěch odlovu perlorodek větší. Svlékl se, a jakmile zaregistroval, že se na něj z břehu někdo dívá, jeho drobná paže na pozadí obrovského modrého pásu vody se vesele zakmitala, a pak s tichounkým šplouchnutím zmizel pod hladinou. Brienne se pomalu otáčela od hladiny, aby následovala svého bratra hlouběji do vnitrozemí, když periferním pohledem zachytila jakýsi drobný černý tvar. Prudce se otočila a vydechla: „Galladone, podívej!“ Namířila prst k modré hladině, kde korzoval drobný tmavý trojúhelník. Její bratr se k ní znovu vrátil a oba fascinovaně pozorovali onen objekt. Po nějaké době se ponořil a o pár dlouhých chvil později se na hladině začala objevovat rudá skvrna. Oba dva sourozenci vyděšeně mlčeli. Pak sledovali, jak se na hladině objevil větší růžový kousek, menší… a jak si s nimi voda bezmyšlenkovitě pohrává.
<BR>
„Dostal ho žralok,“ usoudil její bratr pochmurně a jal se sestupovat dolů k pláži.
<BR>
„Počkej,“ zarazila se Brienne, „co chceš dělat?“ zeptala se, i když věděla, že odpověď zná.
<BR>
„Je příliv,“ řekl Galladon. „Moře určitě vyplaví mrtvolu na písek nebo ke skalám.“  Zamířil k severovýchodní části pláže.
<BR>
„Jsi surový,“ vykřikla znechuceně a zůstala stát.
<BR>
Otočil se k ní. „Ne, jenom zvědavý. Ty ne?“
<BR>
Zakabonila se, jak chvíli zápolila se svým strachem, který sváděl boj se zvědavostí. „No dobrá,“ rozhodla se statečně, „ale jestli omdlím, tak mne odneseš zpátky do hradu,“ řekla nafoukaně.
<BR>
Galladon si přeměřil její tyčkovitou postavu – sice byla dlouhá, ale ještě celkem drobná a přikývl. „Platí, krásko.“  A s tím vykročili dolů.

 <BR><BR>

Nakonec našli torzo ještě zpola zaplavené vodou až na samotném konci severovýchodní pláže. Z dálky se jevilo jako beztvarý bledý balík zamotaný v chaluhách a jen jemně kontrastující s okolním jiskřivým pískem. Voda při přílivu silně hučela a už už se v jednom okamžiku zdálo, že si nebožáka znovu stáhne do svých spárů, ale tělo kleslo do vody jen o pár pídí. Křik racků a albatrosů byl ohlušující, nadšeně se svolávali na hostinu a Brienne udivilo, proč necítí žádný puch. „Je ještě moc brzy,“ řekl Galladon poučeně. Znechuceně pozorovali, jak si mořští ptáci uzobávají kousky z toho, co ještě před pár hodinami bylo částí živého člověka. Galladon se mezi ně rozeběhl a oni se popuzeně zvedli. Nepříjemně a ostře křičeli. Zarazil se přímo u torza a mlčky, zvědavě si ho prohlížel. Chlapec byl na takovéto věci otrlý, rád si prohlížel učebnice anatomie zvířat i člověka z knihovny místního mistra, starého Flauvena. Hodiny přírodozpytu měl nejraději a Brienne mu v duchu prorokovala spíše život učence, než rytíře.
<BR>
Mlčky k torzu přiklekl a natáhl ruce. Brienne se zajíkla: „Ty na to chceš sahat?“ Krátce se na ni zadíval, na lehkou omluvu si omyl ruce pískem a jemně torzo převrátil. Prudce se vzpřímil a o krok ucouvl. Brienne se mlčky dívala na trup, zbavený všech končetin a hlavy, s prokousnutou břišní dutinou, kterou se ven vyvalily vnitřnosti, teď zplihlé, odkrvené a bledé. Byla to žena, ač zdrásaná, prsa měla malá a bledá, ohanbí s blonďatými chloupky. Když byla živá, musela být mladá a ohebná, Brienne si představovala, jak se zhluboka nadýchává, potápí se do hloubky, ladně plave, aby očima zaměřila cíl jejího lovu, a pak ji přemáhá pocit, že cosi za ní plave, otáčí se a… přivřela i za tu nebožačku bolestivě oči.
<BR>
Galladon se k sestře otočil a objal ji. „Promiň“, zašeptal omluvně, a políbil ji na čelo, „neměl jsem tě do toho nutit. Pojď, půjdeme zpátky domů, jeleni už možná přirazili ke kotvišti,“ řekl rozhodně. Brienne s ním popošla kus cesty zpátky ke hradu, než ji přemohlo nutkání a pohlédla zpět ke zbytkům zmasakrované ženy. „A co ona?“ zeptala se váhavě.
<BR>
„Zřejmě si ji při odlivu vezme moře zpátky. Přivlastní si ji to, v čem nejradši žila,“ řekl Galladon. „To není špatný pohřeb.“

 <BR><BR>

Galladon měl o uplynutém čase na jejich výpravách výtečný přehled a odhad, takže se u přístaviště objevili právě včas, aby zahlédli přibližující se lodě s červenožlutými zástavami Baratheonů na stěžních, honem utekli do pokojů, kde je čekaly znepokojené služebné, aby je oděly do slavnostního, Galladona do šatů tmavomodré barvy s bílým srpkem měsíce na hrudi a Brienne do tmavorůžových šatů se sluncem na prsou. Oba dva způsobně stáli po boku svého otce a absolvovali dlouhý a nudný představovací ceremoniál mezi návštěvníky, otcem a otcovými nejbližšími vazaly. Moc jich nebylo, jen pár váženějších vesničanů, protože jediné, co Briennin domov svým lenním pánům mohl nabídnout, byly perly, ryby a pár stromů, které rostly na jižní straně ostrova v nanicovatém háječku nad útesy, které spadaly přímo do moře.
<BR>
Ukázalo se, že jde právě o ty ryby.


<BR><BR>
Brienne a Galladona tyto mocenské povídačky a sepisování smluv, pečetění a následné popíjení a volná zábava nudily. Jediné, co stálo za pozornost při návštěvě výpravy pod žlutočernou zástavou byl nejmladší z Baratheonů, lord Renly. Byl stejně starý jako Galladon, ale lišili se jako oheň a voda. Renly byl jemný, tichý, tmavovlasý krásný chlapec skromného chování, vedle bouřlivého a lehce prchlivého nejstaršího Roberta, nyní krále Západozemí a spoustu dalších přízvisek za tím takřka neviditelný. Bylo překvapující, že k vcelku bezvýznamné schůzce týkající se zásobování přijel i sám král. Nicméně vysvětlení bylo nasnadě.
<BR>
„Cersei má před porodem,“ zavrčel král nasupeně a pohladil po zadku mladou dívku, která se mu usadila na klín, když si ji jako rybku v moři odchytil při roznášení jídla. „Ta nálada v Rudé baště je k nesnesení. Pořád všichni klopí oči, je to jako ticho před bouří. Nemám to rád. Proto jste mi milý Selwyne dal záminku vypadnout právě včas,“ zazubil se král, obrátil do sebe korbel medoviny a říhl. Brienne odporem nakrčila nos. Radši se zaměřila na Renlyho, s překvapením zjistila, že jeho židle je prázdná. A o to větší překvapení zažila, když zjistila, že Renly došel k ní, zdvořile se uklonil a požádal ji o tanec. Galladon se na ně s pobavením díval a když se na něj Brienne ohlédla, velkodušně přikývl.
<BR>
Bylo to trochu nemotorné, ale brzy se Brienne dostala do rytmu, protože sice neuměla vyšívat, ale základy tance ovládala dostatečně. Renly se neobratně pokoušel o nějakou společenskou konverzaci ve stylu „máte pěkné šaty“, ale nakonec jen mlčky tančili a Brienne si Renlyho přítomnost užívala i beze slov. Byl menší a podsaditější než ona, takže to možná pro některé diváky, kteří by na ně zaměřili pozornost působilo legračně, ale jí to bylo jedno, protože se ji v tomto večeru nečekaně dostalo okamžiků, které byly jen a jen její. Zalétla pohledem ke Galladonovi a ten se spokojeně usmíval, vidouce, že sestřička doslova září štěstím.
<BR>
Dotančili, uklonili se navzájem, a když se Renly otáčel ke své židli, že si sedne, rychle vydechla: „Zlobil byste se za další tanec?“ V duchu si vynadala, že je tak horlivá, ale být v Renlyho přítomnosti bylo tak příjemné! K jejímu potěšení přikývl a znovu se proti ní postavil do taneční pozice. Vůbec mu nevadilo mít lehce zakloněnou hlavu, když se jí díval do očí a on se jí do očí podívat nebál. Jaký to rozdíl od zdejších chlapců, kteří klopili oči, a pak se míjejíce ji pochechtávali. Upřímně nesnášela dlouhé šaty, své všední dny trávila většinou v úborech velmi podobných těm, které nosil její starší bratr, ale dnes na to zapomněla.
<BR>
„Jak se vám u nás vůbec líbí?“ pokusila se ostýchavě navázat konverzaci.
<BR>
„Máte úžasné moře,“ řekl obdivně. „A ač ryby moc nejím, ty vaše jsou jediné, které ano, jsou výborné, jemné, málo kostí…“
<BR>
„Ano,“  přiznala. „Naše ryby jsou skvělé, díky Sedmi za tato hojná moře,“ zarecitovala repliku, kterou kdysi slyšela od nějakého vesničana. „Poslyšte, mne to tu moc nebaví,“ řekla upřímně, „to jejich vyjednávání a pití… nechcete se projít ven?“ zeptala se, a když viděla jeho úlevný výraz, pochopila, že to vše je pro něj stejně otravná povinnost, jako pro ni.
<BR>
„Velmi rád,“ řekl a vzal ji za rámě. Tak odešli z místnosti a Brienne se zapomněla Galladona zeptat, zdali by nechtěl jít s nimi.

 <BR><BR>

Byl jenom mírný příliv, a tak vlny divoce neburácely, ale pouze šuměly. Brienne vyprávěla Renlymu, jak s bratrem sbírají barevné mušle, pátrají po perlorodkách a pozorují lovce perel při jejich práci. Barvitě vylíčila dnešní nález mrtvé lovkyně perel a Renly tiše, napjatě poslouchal a opravdu jej to zajímalo. Její náklonnost k němu v těchto okamžicích vzrůstala téměř hmatatelným tempem. Též se zmínila o vracích na dně moře.
<BR>
„Většinou to prý bývaly lodě z východu,“ objasnila, „prý kdysi dávno panoval ještě čilejší ruch než nyní, vozilo se koření, drahé látky, šperky, zlato… místní říkají, že na dně zálivu leží takového zlata, že by z toho náš ostrov mohl žít dalších padesát let.“ Vybídla Renlyho, aby si sundal boty a nechal se masírovat pískem. Teď v noci byl chladivý a sypký. Stáli na břehu, kousek od sebe a mladý Baratheon se fascinovaně díval na Měsíc, který byl tady u pobřeží obrovský a zářivý.
<BR>
„Nádherné,“ vydechl, zajat posvátnou bázní.
<BR>
V tu chvíli Brienne vlepila mladému jelenovi neobratný polibek na líčko. Váhavě pak poodstoupila, neboť nastala ta nepříjemná trapná chvilka, kdy si každý sám v sobě tříbil myšlenky a dojmy z toho, co se právě stalo. Renly se jí podíval do očí, pohladil ji po tváři a políbil na čelo. Bratrsky, ochranitelsky, i když musel k té vyčouhlé holčičce vyšlápnout na špičky. V Brienne v tu chvíli všechna horoucí náklonnost zvadla jako seschlá večeropadská růže a nahradilo ji sílící zklamání. Dala si však pozor, aby Renly nezahlédl rodící se vlhko v očích, zamrkala a poodešla směrem blíže k hladině. Povšimla si, že na ní něco leží. Vyplavená perlorodka, osiřelá, tmavá. Schýbla se pro ni a když Renly přišel k ní, ukázala mu ji. Mlčky vytasil malý nožík, který nosil vždy s sebou a škebli otevřel. A tam, v měkkých útrobách jinak tvrdé a pevné obyvatelky moří vězela perla. Nepravidelná, maličkatá, ale perla. Renly ji vyňal a škebli takřka posvátně položil na mokrý okraj, kde se za chvíli s pískem propletly vlny moře. Pomalu si svůj majetek braly zpátky, zatímco si děti prohlížely tu malou drobnou věcičku v Renlyho dlani. Vzal Brienninu ruku, perlu jí vložil na dlaň a zavřel jí prsty do pěsti. Pak po dlouhé době promluvil: „Měli bychom se vrátit. Robert bude sice už tak opilý, že mu bude jedno, kde jsem, ostatně starostlivý starší bratříček není ani on, ani Stannis, ale ráno brzy vyrážíme zpátky do Králova přístaviště.“
<BR>
„Jistě, můj pane,“ špitla Brienne a v závěsu za mladým jelenem se vrátili do hradu. Robert byl ožralý, jak zákon káže, ostatně její otec také, jenže u něj se to projevovalo jen rudým obličejem a těžší mluvou. Když se omluvili, aby se odebrali do komnat, sotva o ni zavadil očima. Zato Galladon ji propaloval palčivým pohledem ze svého místa, bezesporu posilněným alkoholem, který se odvážil dnes pít s dospělými. Když k němu přišla, aby mu ukázala perlu od Renlyho, skoro jí ji vyrazil z ruky. „Perlu?“ vykřikl popuzeně. „Jednu perlu? Já ti přinesu zítra celý poklad!“ Když přišla do svého pokoje, chvíli byla rozmrzelá, že se k ní bratr choval tak nehezky, ale poté si z všité kapsy v šatech vyndala tu malou perleťovou vzpomínku a dívala se na ni, dokud se jí nezačaly klížit oči. Schovala ji pod polštář a poněkud nelaskavě si pomyslela, že jedna perla od Renlyho pro ni znamená víc, než tucet mincí od Galladona, vylovených z toho nejvzdálenějšího vraku.

 <BR><BR>

Rozmrzelost však Galladona opustila ráno jako včerejší příliv a byl to zase ten její starý uličnický bratr, kterého znala a milovala. Ráno se zase potloukali na svých nejoblíbenějších místech, téměř celý den se cachtali pod vodopády na jižní straně ostrova. Nicméně jak se ukázalo, na Briennin včerejší záchvat zamilovanosti nezapomněl.
<BR>
„Tak do nejmladšího Baratheona se nám sestřička zakoukala,“ zabroukal pobaveně, když vylézali z jedné z jejich nejoblíbenějších lagun. „Pusu jsi mu dala?“ zeptal se se zájmem. „Vytratili jste se jak pára nad hrncem, holoubci.“
<BR>
„Co je ti do toho?“ vypískla rozzuřeně. „Starám se já snad, za jakou děvečkou nebo holkou z vesnice se otočíš?“ Její vztek přišel Galladonovi o to zábavnější. „Takže dala!“ zvolal pobaveně. „Tak do královské rodiny až koukáš!“ Bouchla ho do zad, až vyhekl, ale smát se nepřestal. Zakabonila se a vztekle se začala oblékat. „Jsi zlý a otravný. Nesnáším tě!“ Měla tak obrovský vztek, že vyhrkla: „Kéž by tě Cizinec schvátil!“ Nevšimla si, že se zarazil, upřímně překvapený silou jejího vzteku. Takhle dotčenou ji nikdy nezažil.
<BR>
„Brienne promiň!“ zvolal zaraženě.
<BR>
Jenže ona už utekla pryč.


<BR>
Zbytek dne strávila v komnatách Večeropadu, tak jak slíbila. Ať si ten uličník domyslí, že to přehnal, pomyslela si vztekle. Jenže pak si uvědomila, že to poslední, co mu řekla, vůbec nemá mladá dáma vyslovit, nadto ve vzteku a proti své nejmilovanější osobě na světě. Zachmuřila se. A o to víc se zachmuřila, když večer přišla k jídelnímu stolu a Galladon nikde nebyl. Pohlédla zvědavě na otce a on na ni. „Ty jsi dnes nebyla s bratrem?“ zeptal se váhavě otec. Po včerejší pitce měl ještě unavenější výraz, než kdy předtím.
<BR>
„Ne,“ odsekla popuzeně, popíchnuta znovu trnem vzteku. Pak dodala krotčeji: „Pohádali jsme se.“
<BR>
Otec překvapením nadzdvihl obočí: „Vy dva jste se pohádali?“ pronesl nevěřícně. „Probohy pročpak?“
<BR>
„On se mi posmíval,“ řekla ponuře.
<BR>
„Pročpak se ti posmíval, dcerunko?“ projevil neobratně zájem lord Selwyn.
<BR>
„Protože jsem včera večer šla na pláž s Renlym, protože mi našel perlu,“ vysypala ze sebe v rozhořčeném vodopádu a najednou se zarazila: „A protože… protože… je Galladon hrozný!“ uzavřela vztekle.

 <BR><BR>

V kobce bylo chladno a tělo na katafalku bylo malé, bledé a opuštěné. Brienne k němu přistupovala váhavě, pomalu a hlavou jí vířily neradostné myšlenky.
<BR>
Jsi mrtvý.
<BR>
Krok.
<BR>
Jak se opovažuješ být mrtvý?
<BR>
Krok. Našlapovala tiše, snad jako kdyby ho mohla probudit. Zavřená víčka měl maličko propadlá a kdysi krásné zlaté vlasy zplihlé a zcuchané.
<BR>
Zabila jsem tě? Proklela jsem tě.
<BR>
Zastavila se a vydechla studený vzduch.
<BR>
Chtěl jsi mi dát na omluvu poklad ze dna?
<BR><BR>
Následující den po oné večeři se stále Galladon neobjevil. Hrad pomalu prožíral neklid a strach, tak jako ostrá mořská voda podemílá písčité skály. Nejdříve nepatrně, pomaličku, pak s rostoucí silou, jako když oplachuje již prohloubené cestičky. Otec svolal vesničany, rybáře, perlolovce, všechny. Ohlásil, že se mu ztratil syn, vypsal odměnu za nalezení. Rybáři prolézali zátoky a vymleté komůrky, které znali jako své boty, lovci perel se potápěli, nejdříve blíže k pobřeží, pak dál a hlouběji. Brienne plakala úzkostí a strach jí svíral srdce jako železná pěst. Zdály se jí hrozné sny, o tom, jak se k ní Galladon plazí na pahýlech okousaných rukou, z břicha mu visí bezkrevné vnitřnosti a přes rozdrásaná ústa volá: „Ty jsi mne zabila! Ty jsi mne proklela!“ a budila se s křikem tak pronikavým, že ji musela chůva utěšovat jako za mala. Lord Selwyn byl stále zachmuřenější a zachmuřenější, skoro nejedl a častokrát měl oči zarudlé pláčem a tváře zrudlé vínem. Brienne chodila po hradu jako duch, co nejmenší, co nenápadnější, užírána strašlivým strachem zevnitř, bledá jako ten nejjemnější pergamen.
<BR><BR>
Pátý den jej přinesli. Nepopisovali přímo, jak vypadal, když ho našli, bledý, bez očí, s pootevřenými ústy, ze kterých vylezl krab. Dozvěděla se to jaksi bokem, z řečí, které vedly kuchtičky a služky na chodbách. Její noční můry byly pak barvitější o tyto nové vjemy. Museli mu zlomit prsty, protože v nich křečovitě svíral drobné plíšky, jejichž lesk se už dávno ztratil vlivem mořských sil, ale i tak na některých z nich byl jasně vidět vyražený obrázek harpyje.
<BR>
Astaporské mince z toho nejvzdálenějšího vraku od pobřeží. Poklad pro jeho maličkou sestřičku, která ho proklela.
<BR>
Viděla jej nyní v septu vlastně poprvé od chvíle, kdy se pohádali.
<BR>
Znovu se rozplakala a slzy pokapaly chladný kámen v pohřební komnatě.

 <BR><BR>

Mince i perlu si schovala do malého pytlíčku, který nosila vždy při sobě. Ani nešla dolů na pobřeží, když otec odstrčil vor do vln a lučištník s ohnivým šípem se připravil, aby v dostatečné vzdálenosti plovoucí pohřební hranici zapálil. Dívala se na to z okna své komnaty, vztekle si česaje vlasy. Zuřila. Hněvala se na bratra, který začínal hořet stovky stop od pobřeží, jak mohl být tak žárlivě pitomý a potopit se do hloubky, která ho zabila, hněvala se na sebe, jak mohla tak odporná slova vůbec vypustit z úst a hněvala se na otce, že truchlil tak tiše, tak tiše! Ona srdceryvně plakala, a pak usínala v chůvině náručí, protože jí přišlo patřičné svůj žal projevit naplno, tenhle hrad byl v těchto dnech tak k uvztekání tichý! Nejednou svírala studené mince z bratrovy mrtvé dlaně, dokud se jí jedna z nich nezařízla do bříška prstu a ona nezačala krvácet.
<BR>
Odvrátila se od okna a zadívala se na dýku, která ležela na stole. Krásná zbraň, rukojeť zdobena tarthským znakem.
<BR>
Galladonova zbraň.
<BR>
Popadla ji a hlavou jí začaly vířit zběsilé myšlenky. Zadívala se do zrcadla. Tiše, sama v sobě si odpřísáhla, že když nedokázala pomoci Galladonovi, bude chránit aspoň Renlyho, toho galantního, tichého chlapce, který se jí neposmíval, že je ošklivá a vyčouhlá, když ji poprvé uviděl, ten, který jí naslouchal. Hned jak vyjde z tohoto pokoje, požádá otce, aby jí sehnal dobrého šermíře, který ji naučí bojovat. Bude připravená za mladého jelena bojovat, bude za něj připravena položit život, když to bude nutné. Už nikdy se nenechá překvapit Cizincem a jeho darem smrti. A už nikdy nebude malá sestřička svého Galladona, protože bratr už není.
<BR>
Začala si se zarputilým výrazem v očích řezat vlasy.
</p>
{% endblock %}
